@import url(normilize.css);  
@import url(http://fonts.googleapis.com/css?family=Raleway); 

section{	
	max-width:1400px;
}

@for $i from 1 to 4{ // throught вместо to, если требуется "включительно"
	.avatar#{$i}{
		background-image: url(../img/avatar#{$i}.png);
	}
}

$grey: #3d3d3d;
$white:#ffffff;

@mixin transition($time){
	transition: all $time ease;
	-webkit-transition: all $time ease;
	-moz-transition: all $time ease;
	-o-transition: all $time ease;
}
@mixin border($color){
	border: 2px solid $color;
}
@mixin center($top, $bottom){
	margin: $top auto $bottom auto;
}


body{
 	font-family: "RalewayRegular", sans-serif; 
	margin: 0;
	padding: 0;
} 
.col4{
	text-align: left;
	padding:0 6% 0 6%;
	@include center(40px, 80px);
	box-sizing: border-box;
	float: left;
	width:33.33333%;
}
.wrapper{
	width:90%;
	@include center(0, 0);
}
.clearfix{
	clear:both;
}
.avatar{
	background-repeat:no-repeat;
	background-size: cover;
	height:60px;
	width:60px;
	float: left;
	margin-right: 20px;
	padding: 5px;
}
#testimonials > p{
	text-align: center;
}
p.testiomonial-txt{
	padding:{
		top:20px;
		right:20px;
		bottom:30px;
		left:20px;
	} 
	@include center(20px, 20px);
 	background: url(../img/testimonial.png)no-repeat 100% 100%;
	background-size: 100% 100%;
	font-style: italic;
	font-size: 15px;
}
p{
	color: #999;
}
.download-btn{
	font-size: 16px;
	color: $grey;
	width:160px;
	height:33px;
	padding-top: 12px;
	@include center(0, 0);
	display: block;
	cursor: pointer;
	text-decoration: none;	
	background: transparent;
	box-shadow:0 0 0 3px transparent;
	color: $white;
	font-weight: 600;
	@include border($white);
	@include transition(.4s);
}
.download-btn:hover{
	background: $white;
	color: $grey;
	@include border(transparent);
	box-shadow:0 0 0 2px $white;
	background-clip: padding-box; 
}
#testimonials h2{
	text-align: center;
}
#testimonials {
	text-align: center;
}
#custom-block p{
	color: $white;
}
#custom-block h2{
	font-size: 40px;
	font-weight: 300;
	text-transform: uppercase;
	padding:{
		top: 70px;
		bottom:0;
		left:0;
		right:0;
	}
	text-align: center;
}
#testimonials h2{
	color: $grey;
	font-weight: 300;
	font-size: 40px;
	text-transform: uppercase;
	padding:{
		top: 100px;
	}		
}
.white-line{
	content:" ";
	transform: translateY(-15px);
	border-top: 2px solid $white;
	display: inline-block;
	width:65px;
}
.red-line{
	content:" ";
	transform: translateY(-15px);
	border-top: 2px solid #FF8B38;
	display: inline-block;
	width:65px;
}
#custom-block{
   box-shadow: inset 0 1000px 0 0 rgba(15,16,13,0.4);
	text-align: center;
	color: $white;
	padding-bottom: 60px;
	margin-bottom: 100px;
	background: url(../img/custom-section.jpg)no-repeat 100% 100%;
	background-attachment: fixed;
	background-size: 100% 100%;
}
#custom-block p{
	color: #C6C6C6;
	padding:{
		bottom: 20px;
	}	
}
.profession{
	font-size: 15px;
}
.name{
	@include center(0, 0);
	transform: translateY(10px);
}






/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.col4{
		width:100%;
		@include center(20px, 20px);
	}
	section{
		padding: 15px;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
